/*************************************************************************************
CONTENIDO
*************************************************************************************/
div#contenido {
	margin: 70px 55px 0px 55px;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}
h2 {
	font-family: 'Marcellus', serif;
	font-size: 30px;
	color: #4b4a4d;
	margin-bottom: 30px;
}
div.bloque_cv {
	border: 1px solid #4b4a4d;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius: 8px;
	padding: 7px 12px;
	text-align: justify;
	margin-bottom: 15px;
	color: #4b4a4d;
}
div.bloque_cv h3 {
	font-weight: bold;
	font-size: 16px;
	background-image: url(/img/bullet1.png);
	background-repeat: no-repeat;
	background-position: left center;	
	padding-left: 15px;
}
div.bloque_cv p {
	margin-left: 16px;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 8px;
}
div.bloque_cv a {
	color: #4b4a4d;
}
div.bloque_cv a:hover {
	text-decoration: underline;
}